# POLY-1 hybrid polyphonic synthesizer

WORK IN PROGRESS!

USES KICAD 6.99.

This is a hybrid (analog and digital) polysynth using the classic subtractive
synthesis method. Features include the following (an asterisk \* means the
feature is provided in digital, otherwise analog):

- Fully controlled by MIDI, plus front panel to edit settings (keyboardless)
- Monophonic control of pitch, modulation, and gate by CV
- Monophonic output of CV
- Up to 16 voice boards:
  - Dual analog VCOs per voice providing:
    - Square, sawtooth, triangle
    - PWM by LFO (including symmetry modulating for triangle) on both
    - Fully variable FM by LFO on both
    - Fully variable FM by envelope on oscillator two
    - Hard sync from oscillator one to oscillator two.
  - Digital tuning of VCOs (\*)
  - [SSI2144](https://www.soundsemiconductor.com/downloads/ssi2144datasheet.pdf)
    quad pole lowpass filter with switchable pitch tracking, envelope modulation,
    LFO modulation at two fixed strengths (LFO amplitude is also variable), and
    resonance as a function of pitch (\*).
  - Voltage-controlled amplifier combines audio, noise, envelope, and optional
    LFO.
  - Dual digital envelope generator (\*) generating independent envelopes for
- Polytimbral - patches can be assigned to MIDI channels (global LFO and VCA
  excluded)
- Global digital LFO providing:
  - Sine, square, sawtooth, triangle, noise
  - Internal modulation against a second LFO (not routable to voice boards)
    with same shape options
